<div>
    <mdb-carousel class="carousel slide carousel-fade">
        <mdb-carousel-item>
          <div class="view w-100">
            <div class="carousel-caption">
                <h1 class="h1-responsive">Prismo</h1>
                <p>Bienvenue chez nous</p>
              </div> 
              <div class="row justify-content-md-center">
                <a><img class="img-fluid" src="https://prismo.io/wp-content/uploads/2019/08/logo-prismo-1.png"></a></div>
            <div class="mask rgba-black-light waves-light" mdbWavesEffect></div>
          
        </div>
         
        </mdb-carousel-item>
        
      </mdb-carousel>
      <br/>
      <br/>
      <br/>
      <h3 class="text-center">Nous rejoindre sur les réseaux sociaux ?</h3>
      <br/>
      <div style="text-align: center;">

        <a href="https://www.linkedin.com/company/prismo.io/" target="_blank"><button type="button" mdbBtn color="li" class=" waves-light" mdbWavesEffect><mdb-icon fab icon="linkedin-in"></mdb-icon></button></a>
        <a href="https://www.instagram.com/prismo.io/" target="_blank"><button type="button" mdbBtn color="ins" class=" waves-light" mdbWavesEffect><mdb-icon fab icon="instagram"></mdb-icon></button>
        </a>
      </div>
    </div>